@charset "UTF-8"; /* Set the encoding of the style sheet to Unicode UTF-8 */

/* CSS file for new IIM 2026 website */


/* AZULEON CSS sections

	* 0. site colours [not really CSS; just general information about the colours used in the specific website]
	
	* 1. resets and overrides

	* 2. general typography [H1-H6 + P + general links!]

	* 3. general layout

	* 4. header-specific
	* 5. navigation-specific
	* 6. footer-specific
	
	* 7. form elements [input, form buttons, ecc]

	* 8. miscellaneous [body, etc]

*/

/* IN PRACTICE */

/* 0. site colours
==================================== */
/*
/*
Colours used: 

red:         #b20b13
green:       #154C12
blue:        #000888
light blue:  #0D87E9
Grey:        #727271

*/

/* 1. resets and overrides
==================================== */
/* Override default uikit default*/
em {
	color: inherit;
}

a {
	text-decoration: none;
	color: #1b397b;
	font-weight:bold;
}
a:hover {
	text-decoration: underline;
	color: #1b397b;
}


/* 2. general typography
==================================== */

/* Default font for everything, unless specifically defined */
body * {
	font-family: 'Raleway', 'Arial', sans-serif;
}

h1 {
   font-family: 'Montserrat', 'Arial', sans-serif;
	color: #b20b13;
}

h2, h3, h4, h5, h6 {
   font-family: 'Montserrat', 'Arial', sans-serif;
	color: #b20b13;
}


p {
	font-family: 'Raleway', 'Arial', sans-serif;
	color:#2f2f28;
}

.az_monosp {
	font-family: 'Lekton', 'Monaco', monospace;
	font-size:15px;
}

ul {
	font-family: 'Raleway', 'Arial', sans-serif;
	color:#2f2f28;
}




/* 3. general layout
==================================== */

table.az_programme p { margin-bottom:0; margin-top:10px;}
table.az_programme td {padding-top: 0.6em;}
table.az_programme p.pre_coffee {margin-bottom: 1em;}
tr.post_coffee td p, tr.post_coffee td h3 {padding-top: 0.6em;}
p.post_coffee {padding-top: 0.6em;}
/*table.az_programme td.break {padding-bottom:5px; padding-top:0px;}*/
table.az_programme th {border-bottom: 2px solid #ca9e01;}
table.az_programme th h2 {margin-bottom:0px; color:#ca9e01;}

.ProgrammeDay {
	font-weight:bold;
	color:#154C12;
	border-bottom:solid 1px #154C12;
}

.IIM-red {
	color:#b20b13;
}
.SciCom {
	font-weight:600;
	color:#727271;
}
.Org {
	color:#727271;
}
.SciComY {
	font-weight:600;
	color:#b20b13;
}
.OrgY {
	color:#b20b13;
}
.speakers-card {
	background-color:#1B397B;
}
.Spk {
	color:#000888;
   font-family: 'Montserrat', 'Arial', sans-serif;
}

h3.Fees {
	color:#000888;
}
.buttonRegistration {
	background-color:#000888;
	color: #ffffff;
}
.buttonRegistration:hover {
	background-color:#8084C4;
	color: #ffffff;
	font-weight:normal;
}

#mapid { height: 400px; }

.session {
	color:#1b397b;
	font-weight:700;
}
.session2 {
	color:#007935;
	font-weight:700;
}
.speaker {
	color: #b20b13;
	font-weight:700;
}
.InvSP {
	color: #000888;
	font-weight:600;	
}
.InvSPAff {
	font-weight:normal;
	font-style:italic;
	font-size:13px;
}
.affiliation {
	color: #b20b13;
	font-weight:normal;
	font-style:italic;
}
.title {
	color: #1b397b;
	font-weight:normal;
}
.speakerS {
	color:#007935;
	font-weight:700;
}
.affiliationS {
	color: #007935;
	font-weight:normal;
	font-style:italic;
}
.break {
	color:#154C12;
	font-style:italic;
	font-weight:bold;
}

.chair {
	font-style:italic;
	font-size: .9rem;
	font-weight:bold;
	color: rgb(153,153,153);
}

.Day {
	color:#b20b13;
	border-bottom:solid 1px #b20b13;
}
.red{
	color: #b20b13;
}
.blue {
	color:#1b397b;
}

.green {
	color:#154C12;
}
.programmeDay {
	font-weight: 500;
	padding-left:3px;
	color:#FFF;
}

.uk-accordion-title:before {
	background-image: none; /* or place your custom plus icon here and remove all the lines below */
	display: inline-block;
	content: '\f063';
	font-family: 'Font Awesome 7 Free';
	font-style: normal;
	font-variant: normal;
	font-weight: 900;
	width: 1.4em;
	height: 1.4em;
	margin-left: 10px;
	margin-top: 10px;
	float: right;
	text-rendering: auto;
	line-height: 1;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	color:#000888;
}

/* Minus icon */
.uk-open > .uk-accordion-title:before {
	background-image: none; /* or place your custom plus icon here and remove all the lines below */
	content: "\f062";
}

.uk-card-title.speakerCard {
	color:#b20b13;
	font-weight:500;
}
.greenInfo {
	color:#1b397b;
}

/* 4. header-specific
==================================== */

p.headerTitle {
	font-family: 'Montserrat', sans-serif;
	color:#b20b13;
	text-shadow: 1px 1px 2px #fff;
	font-weight:700;
	font-size:3.6rem;;
	line-height: 1.2;
	display: block;
	margin-block-start: 0.67em;
	margin-block-end: 0.67em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
}

p.headerTitleM {
	font-family: 'Montserrat', sans-serif;
	color:#b20b13;
	text-shadow: 1px 1px 2px #fff;
	font-weight:700;
	font-size:2rem;;
	line-height: 1.2;
	display: block;
	margin-block-start: 0.67em;
	margin-block-end: 0.67em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
}
p.headerTitleS {
	font-family: 'Montserrat', sans-serif;
	color:#b20b13;
	text-shadow: 0 0 5px #fff;
	font-weight:700;
	font-size:1.3rem;;
	line-height: 1.2;
	display: block;
	margin-block-start: 0.67em;
	margin-block-end: 0.67em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
}

p.headerLocation {
	font-family: 'Montserrat', sans-serif;
	color:#FFF;
	font-size: 2rem;
	text-shadow: 0 0 4px #000;
	font-weight:bold;
	line-height: 1.3;
	text-transform: none;
	display: block;
	margin-block-start: 0.83em;
	margin-block-end: 0.83em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
}

p.headerLocationM {
	font-family: 'Montserrat', sans-serif;
	color:#FFF;
	font-size:1.5rem;
	text-shadow: 0 0 4px #000;
	font-weight:bold;
	line-height: 1.3;
	text-transform: none;
	display: block;
	margin-block-start: 0.83em;
	margin-block-end: 0.83em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
}
p.headerLocationS {
	font-family: 'Montserrat', sans-serif;
	color:#000888;
	font-weight: 600;
	font-size:1.1rem;;
	text-transform: none;
	display: block;
	margin-block-start: 0.83em;
	margin-block-end: 0.83em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
}

p.headerTitleInt {
	font-family: 'Montserrat', sans-serif;
	color:#b20b13;
	text-shadow: 0 0 5px #fff;
	font-weight:600;
	font-size:3rem;;
	line-height: 1.2;
	display: block;
	margin-block-start: 0.67em;
	margin-block-end: 0.67em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
}

p.headerTitleIntM {
	font-family: 'Montserrat', sans-serif;
	color:#b20b13;
	text-shadow: 0 0 5px #fff;
	font-weight:600;
	font-size:1.9rem;;
	line-height: 1.2;
	display: block;
	margin-block-start: 0.67em;
	margin-block-end: 0.67em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
}

p.headerLocationInt {
	font-family: 'Montserrat', sans-serif;
	color:#727271;
	font-size: 2rem;
	font-weight:600;
	line-height: 1.3;
	text-transform: none;
	display: block;
	margin-block-start: 0.83em;
	margin-block-end: 0.83em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
}

p.headerLocationIntM {
	font-family: 'Montserrat', sans-serif;
	color:#727271;
	font-size:1.5rem;;
	font-weight:600;
	line-height: 1.3;
	text-transform: none;
	display: block;
	margin-block-start: 0.83em;
	margin-block-end: 0.83em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
}


/* 5. navigation-specific
==================================== */
/* MAIN MENU STYLING */


/* Start MENU formatting */
#IIM-navbar,
#IIM-navbar .uk-navbar-container {
	background-color: #b20b13;
}

#IIM-navbar {
	/*border-bottom: 2px #fff solid;*/
}

#IIM-navbar .uk-navbar-nav > li > a,
#IIM-navbar .uk-navbar-item,
#IIM-navbar .uk-navbar-toggle {
	font-family:'Raleway';
	font-size: .9rem;
	min-height:40px;
	color:#FFF;
	padding:0 15px;
	font-weight: normal;
}
.uk-navbar-nav {
	gap:0px;
}

#IIM-navbar .uk-navbar-nav > li a:hover {
	color: #727271;
	background-color:#FFF;
	border-bottom: none;	
}

#IIM-navbar ul li li {
	list-style:none;
}

#IIM-navbar ul li li a {
	color:#fff;
}

#IIM-navbar ul li li a:hover {
	text-decoration:none;
}

li#myIIM a {
	font-family:'Open Sans Condensed';
	font-size: .9rem;
	background-color: #727271;
	color: #ffffff; !important;
	text-transform:none;
	font-weight:600;
}

li#mySIF a:hover {
	color:#fff !important; 
	background-color: #A93D1B !important;	
}


li#logout a {
	background-color: #d70303;
	color: #ffffff;
	font-family:'Open Sans Condensed';
	font-size: .9rem;
	font-weight:600;
}

.uk-button.myIIMoffcanvas a {
	background-color: #1b397b;
	color: #ffffff;
	text-align:center;
}
#myIIMoffcanvas  {
	background-color: #1b397b;
	color: #ffffff;
	text-align:center;
	text-transform:none;
}

li#logoutOffcanvas {
	background-color: #d70303;
	color: #ffffff;
	text-align:center;
}

/* 6. footer-specific
==================================== */
.footer {
	background-color:#2A3137;
}
.footer p {
	color:#ffffff;
}
.footer h3 {
	color:#ffffff;
}
.footer a {
	color: #ffffff;
}
.footer a:hover {
	color: white;
	text-decoration: none;
}

/*!!!!!ONLY for UIKIT2 footer!!!!!*/
#IIM-footer p {
	font-size:16px;
}

/* 7. form elements
==================================== */


/* 8. miscellaneous
==================================== */
